/*
        file: swedish.h
          by: Johan Svensson, ECSDG <johan@ecsdg.lu.se>
        date: 1994-08-05
 last update: 1994-09-06, Swedish version 2
       notes: include file for Mosaic-2.4.1 with Swedish language
              Thanks to Mr. Viggo Kann <viggo@nada.kth.se> from
              Royal Institute of Technology, Stockholm, Sweden,
	      who have made valuable contributions to the trans-
              lation of Swedish terms and phrases.
*/              


/* add-ins from Johan Svensson <johan@ecsdg.lu.se> */
/* It's quite handy to be able to have local/national copies */

/* Define this if you want a help-item on this national version: */
#define DO_NAT_ABOUT

#ifndef MO_VERSION_STRING
#define MO_VERSION_STRING "2.4.1s2"
#endif

#ifndef MO_HELP_ON_VERSION_DOCUMENT
#define MO_HELP_ON_VERSION_DOCUMENT \
   mo_assemble_help_url ("help-on-version-2.4.html")
#endif

#ifndef MO_HELP_ABOUT_DEFAULT
#define MO_HELP_ABOUT_DEFAULT \
   mo_assemble_help_url ("help-about.html")
#endif

#ifndef MO_HELP_ABOUT_NAT_DEFAULT
#define MO_HELP_ABOUT_NAT_DEFAULT \
   "http://ecsdg.lu.se/HelpDocs/help-about-nat.html"
#endif

#ifndef MO_HELP_ON_WINDOWS_DEFAULT
#define MO_HELP_ON_WINDOWS_DEFAULT \
   mo_assemble_help_url ("help-on-docview-window.html")
#endif

#ifndef MO_HELP_FAQ
#define MO_HELP_FAQ \
   mo_assemble_help_url ("mosaic-faq.html")
#endif

#define MO_DEVELOPER_ADDRESS "mosaic-swe-x@ecsdg.lu.se"


#ifndef DOCS_DIRECTORY_DEFAULT
#define DOCS_DIRECTORY_DEFAULT \
  "http://ecsdg.lu.se/HelpDocs"
#endif

#ifndef HOME_PAGE_DEFAULT
/* This must be a straight string as it is included into a struct; 
   no tricks. */
#define HOME_PAGE_DEFAULT \
  "http://ecsdg.lu.se/"
#endif /* not HOME_PAGE_DEFAULT */

#ifndef WHATSNEW_PAGE_DEFAULT
#define WHATSNEW_PAGE_DEFAULT \
  mo_assemble_help_url ("whats-new.html")
#endif /* not WHATSNEW_PAGE_DEFAULT */

#ifndef DEMO_PAGE_DEFAULT
#define DEMO_PAGE_DEFAULT \
  "http://ecsdg.lu.se/HelpDocs/demo.html"
#endif /* not DEMO_PAGE_DEFAULT */

#ifndef HTMLPRIMER_PAGE_DEFAULT
#define HTMLPRIMER_PAGE_DEFAULT \
  "http://ecsdg.lu.se/HelpDocs/HTMLPrimer.html"
#endif /* not HTMLPRIMER_PAGE_DEFAULT */

#ifndef URLPRIMER_PAGE_DEFAULT
#define URLPRIMER_PAGE_DEFAULT \
  "http://ecsdg.lu.se/HelpDocs/url-primer.html"
#endif /* not URLPRIMER_PAGE_DEFAULT */

#ifndef NETWORK_STARTING_POINTS_DEFAULT
#define NETWORK_STARTING_POINTS_DEFAULT \
  "http://ecsdg.lu.se/HelpDocs/NetworkStartingPoints.html"
#endif /* not NETWORK_STARTING_POINTS_DEFAULT */

#ifndef INTERNET_METAINDEX_DEFAULT
#define INTERNET_METAINDEX_DEFAULT \
  "http://ecsdg.lu.se/HelpDocs/MetaIndex.html"
#endif /* not INTERNET_METAINDEX_DEFAULT */

/* END of add-ins from Johan Svensson */




#define YES_BUTTON		"Ja"
#define NO_BUTTON		"Nej"
#define OK_BUTTON		"OK"
#define CANCEL_BUTTON		"Avbryt"
#define HELP_BUTTON		"Hjlp..."
#define DISMISS_BUTTON		"Stng fnster"
#define RESET_BUTTON		"Nollstll"
#define BACK_BUTTON		"Bakt"
#define FORWARD_BUTTON		"Framt"
#define HOME_BUTTON		"Hem"
#define RELOAD_BUTTON		"terladda"
#define	OPEN_BUTTON		"ppna..."
#define SAVE_AS_BUTTON		"Spara som..."
#define CLONE_BUTTON		"Klona"
#define	NEW_WINDOW_BUTTON	"Nytt fnster"
#define CLOSE_WINDOW_BUTTON	"Stng fnster"
#define INCLUDE_FILE_BUTTON	"Inkludera fil..."
#define DELETE_BUTTON		"Radera"
#define COMMIT_BUTTON		"Verkstll"
#define CLEAR_BUTTON		"Rensa"
#define MAIL_BUTTON		"Skicka post"
#define PRINT_BUTTON		"Skriv ut"
#define FIND_BUTTON		"Sk"
#define MAIL_TO_BUTTON		"Skicka post till..."
#define ADD_CURRENT_BUTTON	"Addera dokumentet"
#define GO_TO_BUTTON		"G till"
#define REMOVE_BUTTON		"Radera"
#define EDIT_TITLE_BUTTON	"Redigera titel"
#define SEND_BUTTON		"Skicka"

#define	SB_FILES		"Filer"
#define SB_DIRECTORIES		"Bibliotek"
#define SB_FILTER		"Filter"

#define PROMPT			"Frga"

#define	MENU_HELP		"Hjlp"

#define SEARCHABLE_INDEX	"Detta r ett skbart index. Skriv skord: "
#define ISINDEX_SUBMIT_TEXT	";\n tryck p denna knapp fr att stlla frgan: "

#define SUBMIT_QUERY		"Stll frgan"
#define PROTECTED_DOCUMENT	"Dokumentet r skyddat.\nFyll i anvndarnamnet fr %s vid %s: "
#define ENTER_USERNAME		"Fyll i anvndarnamnet fr %s vid %s: "
#define ENTER_PASSWORD		"Fyll i lsenord fr att bekrfta behrighet: "
#define AUTHORIZATION_FAILED	"Behrighetskontroll misslyckades.  Nytt frsk?"
#define	ACCESS_ALERT		"tkomst utan behrighet vgrad -- frsker igen"

#define	CONNECTION_INTERRUPTED	"Frbindelsen avbruten."
#define UNABLE_TO_CONNECT	"Kan inte koppla upp mot dator."
#define FTP_DIRECTORY		"<H1>FTP-bibliotek "
#define PARENT_RIRECTORY	"\"> Ett bibliotek upp</a>"
#define CANT_CONVERT		"Ledsen, kan inte konvertera frn %s till %s."

#define PREPARING_UNCOMPRESS	"Frbereder uppackning av data."
#define UNABLE_TO_UNCOMPRESS	"Kan inte packa upp komprimerad data;\nresultatet kan innehlla fel."
#define UNCOMPRESSING_DATA	"Packar upp data."
#define DATA_UNCOMPRESSED	"Data uppackat."
#define UNABLE_TO_WRITE_C_DATA	"Kan inte skriva packad data p lokal disk;\nresultatet kan innehlla fel."

#define ERROR_WRITING_TMP_FILE	"Kan inte skriva till temporr fil."
#define INSUFFICIENT_DISK_SPACE	"Otillrckligt diskutrymme fr mellanlagring; kunde inte verfra data."
#define SPAWNING_EXT_VIEWER	"Startar externt program fr visning."
#define CANT_OPEN_TMP_FILE	"Kan inte ppna temporr fil -- allvarligt fel."

#define READ_X_BYTES_DATA	"Lst %d bytes data."
#define READ_X_BYTES_IMAGE	"Lst %d bytes infogad bilddata."
#define READ_X_OF_Y_BYTES_DATA	"Lst %d av %d bytes data."
#define READ_X_OF_Y_BYTES_IMAGE	"Lst %d av %d bytes infogad bilddata."
#define DATA_TRANSFER_INTERRUPT	"Dataverfringen avbruten."
#define DATA_TRANSFER_COMPLETE	"Dataverfringen klar."

#define RETRIEVING_GOPHER_MENU	"Hmtar Gopher-meny."
#define HTML_GOPHER_MENU	"<H1>Gopher-meny</H1>\n"			/* HTML */
#define RETRIEVED_GOPHER_MENU	"Hmtat Gopher-meny."
#define SEARCHABLE_GOPHER_INDEX	"<H1>Skbart Gopher-index</H1> <ISINDEX>"	/* HTML */
#define SEARCHABLE_PHONEBOOK	"<H1>Skbar CSO-phonebook</H1> <ISINDEX>"	/* HTML */
#define RETRIEVING_CSO_RESULTS	"Hmtar CSO-skresultat."
#define CSO_SEARCH_RESULTS	"<H1>CSO-skresultat</H1>\n<PRE>"		/* HTML */
#define RETRIEVED_CSO_RESULTS	"Hmtat CSO-skresultat."

#define CANT_OPEN_SESSION	"Kan inte ppna frbindelse, eftersom\nURLen r felaktig.\0"
#define LOGIN_AS		"Nr du r uppkopplad, logga in som '%s'.\0"
#define CANT_OUTPUT_SESSION	"Kan inte skriva ut frn en direkt session -- den mste vara interaktiv"

#define BAD_REQUEST		"Felaktig begran."
#define SENDING_HTTP_REQUEST	"Skickar HTTP-begran."
#define RETRYING_AS_HTTP0	"Provar igen som HTTP0-begran."
#define NETWORK_WRITE_ERROR	"Ovntat skrivfel p ntverket; frbindelsen avbruten."
#define NETWORK_READ_ERROR	"Ovntat lsfel p ntverket; frbindelsen avbruten."
#define DONE_SENDING_HTTP_RQ	"Klar med HTTP-begran; vntar p svar."
#define RETR_WITH_ACCESS_INFO	"Frsker igen med behrighetsinformation."
#define RETR_WOUT_ACCESS_INFO	"Frsker igen utan behrighetsinformation."
#define DECRYPT_ERROR		"Ett fel vid dekryptering uppstod."
#define ENCRYPTED_RESPONSE	"Fick krypterat svar, dekrypterar."
#define UNKNOWN_STATUS_REPLY	"Oknt statussvar frn server!"
#define NO_WAY_TO_CONVERT	"Ledsen, jag har inget knt stt att konvertera frn %s till %s."
#define SILENCE_NIGHT		"Och tystnad fyllde natten..."

#define NETWORK_CONNECTION_LOST	"Ntverksfel: frbindelsen borta"
#define NEWSGROUPS		"Nyhetsgrupper:"
#define NEWSGROUPS2		"Nyhetsgrupper"
#define REFERENCES		"Refererar:"
#define NO_ARTICLES_IN_GROUP	"\nInga artiklar i denna grupp.\n"
#define NO_ARTICLES_IN_RANGE	"\nInga artiklar i detta intervall.\n"
#define GROUP_AND_ARTICLES	"Nyhetsgrupp %s med artiklarna %d-%d"
#define EARLIER_ARTICLES	"Tidigare artiklar"
#define ALL_AVAILABLE_ARTICLES	"\nAlla tillgngliga artiklar i "
#define ARTICLES_IN		"\nArtiklar i "
#define	UNKNOWN_AUTHOR		"Oknd"
#define LATER_ARTICLES		"Senare artiklar"
#define NO_NEWS_CONNECTION	"Kunde inte skapa news-uppkoppling."
#define COULDNT_LOAD_DATA	"Kunde inte ladda data."
#define NO_NEWS_ACCESS		"Kunde inte komma t news-server."
#define NO_NEWS_ACCESS_MSG	"\nKunde inte komma t news-server %s.  Kontrollera att variabeln <code>NNTPSERVER</code> pekar p en tillgnglig news-server och starta om Mosaic."

#ifdef _AIX
#define COULDNT_RETR_INFO_TITLE	"Kunde inte hamta information"
#else
#define COULDNT_RETR_INFO_TITLE	"Kunde inte hmta information"
#endif /* Stupid AIX Motif */

#define COULDNT_RETR_INFO_MSG	"Ledsen, kunde inte hmta information."

#define LOOKING_UP		"Lokaliserar %s."
#define UNABLE_TO_LOCATE	"Kunde inte lokalisera servern %s."
#define MAKING_CONNECTION_TO	"Skapar %s uppkoppling mot %s."
#define COULDNT_MAKE_NONBLOCK	"Kunde inte gra uppkopplingen icke-blockerande (non-blocking)."
#define COULDNT_RESTORE_SOCKET	"Kunde inte terstlla kanalen (socket) till blockerande lge (blocking)."

#define PROTECT_ME_MSG		"\
VARNING: Trots vra bsta anstrngningar och mycket ihrdiga intentioner till motsatsen,\n\
kan det finnas absolut ingenting i andra nden av denna hyperlnk,\n\
inklusive -- ganska mjligt -- pornografi, och till och med bilder p nakna ting.\n\
\n\
NCSA avsger sig allt ansvar rrande din knslomssiga och mentala hlsa\n\
och specifikt allt ansvar rrande effekterna av att titta p material med\n\
tveksamt innehll via Mosaic.\n\
\n\
Med detta som utgngspunkt, r du *sker* p att du vill flja denna hyperlnk???"
#define PROTECT_ME_YES		"Japp, jag r sker - p hedersord."
#define PROTECT_ME_NO		"NEEEEEJ!  Ta mig hrifrn."
#define	UNLINKED		"Utan lnk"
#define UNTITLED		"Namnlst"

#define HOTKEY_BACK		_key == XK_b
#define HOTKEY_CLONE		_key == XK_k
#define HOTKEY_DOCUMENT_SOURCE	_key == XK_K
#define HOTKEY_FORWARD		_key == XK_f
#define HOTKEY_HISTORY_WINDOW	_key == XK_h
#define HOTKEY_HOTLIST		_key == XK_L
#define HOTKEY_OPEN_LOCAL	_key == XK_l
#define HOTKEY_MAIL_TO		_key == XK_E
#define HOTKEY_NEW_WINDOW	_key == XK_n
#define HOTKEY_OPEN		_key == XK_p
#define HOTKEY_PRINT		_key == XK_P
#define HOTKEY_RELOAD_TEXT	_key == XK_t
#define HOTKEY_RELOAD_IMAGE	_key == XK_B
#define HOTKEY_REFRESH		_key == XK_r
#define HOTKEY_SEARCH		_key == XK_s
#define HOTKEY_CLOSE_WINDOW	_key == XK_S

#define DOCUMENT_TITLE		"Dokuments titel:"
#define DOCUMENT_URL		"Dokuments URL:"
#define MOSAIC_TITLE		"NCSA Mosaic: Svensk version (ECSDG)"

#define HDREF_ERROR		"Whoops, ngot gick snett -- g tillbaks till g och starta om."
#define HDREF_ERROR2		"Whoops, ngot gick snett -- mycket snett."

#define ANNOTATION_NO_TITLE	"Anteckning utan titel"
#define	ANNOTATION_NO_AUTHOR	"Inget frfattarnamn"
#define ANNOTATION_BY		"Anteckning av %s\0"
#define CANT_OPEN_FILE		"Ledsen, kan inte ppna denna fil."
#define CANT_DO_IT		"Kan helt enkelt inte gra detta"
#define	NAME_FOR_INCLUDE_FILE	"Namn p filen du vill infoga:"
#define ANNOTATION_INC_TITLE	"NCSA Mosaic: Infoga fil i anteckning"
#define ANNOTATION_PRIVATE	"Personlig anteckning"
#define ANNOTATION_WORKGROUP	"Gruppanteckning"
#define ANNOTATION_PUBLIC	"Offentlig anteckning"

#ifdef _AIX
#define ANNOTATION_WINDOW_TITLE	"NCSA Mosaic: Anteckningsfonster"
#else
#define ANNOTATION_WINDOW_TITLE	"NCSA Mosaic: Anteckningsfnster"
#endif /* Stupid AIX Motif */

#define ANNOTATION_AUTHOR       "Frfattare:"
#define ANNOTATION_TITLE        "Titel:"
#define ANNOTATION_NBO_TITLE    "Anteckning utan titel"
#define PASSWORD_PROTECTION     "Lsenordsskydd"
#define PASSWORD                "Lsenord:"
#define ANNOTATION_TEXT         "Skriv in anteckningen:"
#define ANNOTATION_CLEAN_SLATE  "Rensa anteckningsytan"
#define PERSONAL_ANNOTATION     "<h2>Personliga anteckningar</h2>\n<ul>\n"         /* HTML */

#define PLAIN_TEXT              "Ren text"
#define FORMATTED_TEXT          "Formaterad text"
#define POSTSCRIPT_TEXT         "PostScript"
#define HTML_TEXT               "HTML"
#define UNABLE_TO_SAVE_DOCUMENT "Kan inte spara dokumentet."
#define SAVE_ERROR_TITLE        "Fel vid spara"
#define SAVE_DOC_WINDOW_TITLE   "NCSA Mosaic: Spara dokument"
#define SAVE_DOC_NAME           "Namn p dokumentet:"
#define SAVEFORMAT_FOR_DOCUMENT "Dokumentformat:"
#define REMOVE_ERROR_TITLE      "Fel vid radering"
#define UNABLE_TO_REMOVE        "Kan inte radera lokal kopia av binr fil."
#define UNABLE_SAVE_BIN_FILE    "Kan inte spara binr fil."

#ifdef _AIX
#define SAVE_BIN_FILE_TITLE     "NCSA Mosaic: Spara binar fil pa lokal disk"
#else
#define SAVE_BIN_FILE_TITLE     "NCSA Mosaic: Spara binr fil p lokal disk"
#endif /* Stupid AIX Motif */

#define SAVE_BIN_FILE_NAME      "Namn p binr fil:"

#ifdef _AIX
#define OPEN_LOCAL_DOC_TITLE    "NCSA Mosaic: Oppna lokalt dokument"
#else
#define OPEN_LOCAL_DOC_TITLE    "NCSA Mosaic: ppna lokalt dokument"
#endif /* Stupid AIX Motif */

#define OPEN_LOCAL_DOC_NAME     "Namn p lokalt dokument:"

#ifdef _AIX
#define OPEN_DOC_WINDOW_TITLE   "NCSA Mosaic: Oppna dokument"
#else
#define OPEN_DOC_WINDOW_TITLE   "NCSA Mosaic: ppna dokument"
#endif /* Stupid AIX Motif */

#define URL_TO_OPEN             "ppna URL: "

#ifdef _AIX
#define OPEN_DTM_OUTPORT_TITLE  "NCSA Mosaic: Oppna DTM-utport"
#else
#define OPEN_DTM_OUTPORT_TITLE  "NCSA Mosaic: ppna DTM-utport"
#endif /* Stupid AIX Motif */


#define DTM_OUTPUT_PORT         "DTM-utport: "
#define MAIL_DOC_WINDOW_TITLE   "NCSA Mosaic: Skicka dokument via email"
#define MAIL_TO_TEXT            "Skicka till: "
#define MAIL_TO_SUBJECT         "Rubrik: "
#define MAIL_TO_FORMAT          "Dokumentformat fr brevet:"
#define PRINT_ERROR_TITLE       "Fel vid utskrift"
#define PRINT_ERROR_MSG         "Kan inte skriva ut dokument;\nkontrollera vrdet p X resursernas\nprintCommand."
#define PRINT_WINDOW_TITLE      "NCSA Mosaic: Skriv ut dokument"
#define PRINT_COMMAND_TEXT      "Utskriftskommando: "
#define PRINT_DOC_FORMAT        "Utskriftsformat:"

#ifdef _AIX
#define DOC_SOURCE_WINDOW_TITLE "NCSA Mosaic: Dokumentets kallkod"
#else
#define DOC_SOURCE_WINDOW_TITLE "NCSA Mosaic: Dokumentets kllkod"
#endif /* Stupid AIX Motif */


#define URL_NAME                "Uniform Resource Locator: "


#ifdef _AIX
#define FIND_RESULT_TITLE       "NCSA Mosaic: Sokresultat"
#else
#define FIND_RESULT_TITLE       "NCSA Mosaic: Skresultat"
#endif /* Stupid AIX Motif */

#define FIND_RESULT_MSG1        "Ledsen, inga fler sktrffar i detta dokument."
#define FIND_RESULT_MSG2        "Ledsen, inga sktrffar i detta dokument."

#ifdef _AIX
#define FIND_IN_DOCUMENT_TITLE  "NCSA Mosaic: Sok i dokumentet"
#else
#define FIND_IN_DOCUMENT_TITLE  "NCSA Mosaic: Sk i dokumentet"
#endif /* Stupid AIX Motif */


#define FIND_STRING_IN_DOC      "Hitta denna textstrng i dokumentet: "
#define FIND_CASELESS_SEARCH    "Skning utan att ta hnsyn till gemener/versaler"
#define FIND_BACKWARD_SEARCH    "Skning baklnges"

#define AUDIO_ANNOTATION_ERROR  "Fel vid ljudanteckning"
#define AUDIO_ANNO_ERR_MSG      "Kan inte starta ljudanteckningsprocessen."
#define AUDIO_ANNOTATION_BY     "Ljudanteckning av %s\0"
#define AUDIO_ANNO_COMPL_ERR    "Kan inte slutfra ljudanteckningen."
#define AUDIO_ANNO_MSG          "Detta r en ljudanteckning. <P>\n\nFr att lyssna p den, g <A HREF=\"file:%s\">hit</A>. <P>\n"
#define AUDIO_WINDOW_TITLE      "NCSA Mosaic: Ljudanteckningar"
#define AUDIO_ANNOTATE_MSG      "\
Vlj \"Starta\" fr att pbrja inspelningen; \"Stoppa\" fr att avsluta.\n\
Fortstt tills du r njd med inspelningen.\n\
Vlj sedan \"Verkstll\" eller \"terg\"."
#define AUDIO_START_RECORDING   "Starta inspelning"
#define AUDIO_STOP_RECORDING    "Stoppa inspelning"

#define GOPHER_SERVER_AT        "Gopher-server vid %s\0"
#define GOPHER_SERVER           "Gopher-server"
#define WAIS_SERVER_AT          "WAIS-server vid %s\0"
#define WAIS_SERVER             "WAIS-server"
#define USENET_ARTICLE          "Usenet-artikel %s\0"
#define USENET_NEWSGROUP        "Usenet-nyhetsgrupp %s\0"
#define LOCAL_FILE              "Lokal fil %s\0"
#define REMOTE_FILE             "Fjrrfil %s\0"
#define UNTITLED_URL            "Namnlst, URL %s\0"
#define DOCUMENT                "Dokument"
#define HISTORY_PATH_FROM       "<H1>Historik frn %s</H1>\n" /* HTML */

#define MAIL_WINHIST_TITLE      "NCSA Mosaic: Skicka historik via email"

#ifdef _AIX
#define WINHISTORY_TITLE        "NCSA Mosaic: Fonsterhistorik"
#else
#define WINHISTORY_TITLE        "NCSA Mosaic: Fnsterhistorik"
#endif /* Stupid AIX Motif */


#define WHERE_YOU_HAVE_BEEN     "Hr har du varit:"

#define EDIT_HOTLIST_ENTRY      "NCSA Mosaic: Redigera titeln p en rad i snabblistan"
#define EDIT_ENTRY_TITLE        "Radens titel: "
#define HOTLIST_FROM            "<H1>Snabblista frn %s</H1>\n" /* HTML */

#define MAIL_HOTLIST_TITLE      "NCSA Mosaic: Skicka snabblistan via email"

#ifdef _AIX
#define NOTHING_SELECTED_TITLE  "Fel: Du har inte valt nagonting"
#else
#define NOTHING_SELECTED_TITLE  "Fel: Du har inte valt ngonting"
#endif /* Stupid AIX Motif */


#define NOTHING_SELECTED_MSG    "Ingen rad i snabblistan r vald.\n\
\n\
Fr att g till en rad i snabblistan,\n\
vlj den med en enkel musklickning\n\
och tryck p knappen \"G till\" igen."

#define NO_SELECTED_ENTRY       "Ingen rad i snabblistan r vald.\n\
\n\
Fr att radera en rad i snabblistan,\n\
vlj den med en enkel musklickning\n\
och tryck p knappen \"Radera\" igen."

#define NO_SELECTED_ENTRY2      "Ingen rad i snabblistan r vald.\n\
\n\
Fr att redigera titeln p en rad i snabblistan,\n\
vlj den med en enkel musklickning\n\
och tryck p knappen \"Redigera titel\" igen."

#define HOTLIST_VIEW_TITLE      "NCSA Mosaic: Snabblistan"
#define UNNAMED                 "Namnls"

#define MOSAIC_FOR_X_WINDOWS    "NCSA Mosaic fr X Windows"
#define REQUEST_ERROR_MSG       "\
<H1>ERROR</H1> Begrt dokument (URL %s) kunde vi inte komma t.<p>\
Antingen r informationskllan inte tillgnglig eller s vgrar \
servern att lmna ut dokumentet till dig.<p>"

#define APPLICATION_FEEDBACK    "NCSA Mosaic: Feedback p detta program"

#define YAP_MESSAGE             "\
Skriv in ditt meddelande i rutan nedan och tryck p\n\
knappen \"Skicka\" lngst ner i fnstret. Ditt meddelande\n\
kommer att skickas via email till de svenska versttarna\n\
av NCSA Mosaic. De avgr sedan om dina kommentarer br\n\
vidarebefordras till NCSAs utvecklare eller inte.\n\
NCSAs utvecklare kan ns direkt p adressen <mosaic-x@ncsa.uiuc.edu>.\n\n\
Tack i frvg fr dina kommentarer och feedback."

#define MAIL_DEVELOPERS         "NCSA Mosaic: Skicka email till utvecklarna"

/********************************************************************************************/
/*      MENU_DEFINE_NAME        MENU_NAME                       , UNDERLINED KEY (Quickkey) */
/********************************************************************************************/
#define MENU_NEW_WINDOW         "Nytt fnster"					, 'N'
#define MENU_CLONE_WINDOW       "Klona fnster"					, 'K'
#define MENU_OPEN               "ppna..."					, 'p'
#define MENU_OPEN_URL           "ppna URL..."					, 'n'
#define MENU_OPEN_LOCAL         "ppna lokalt dokument..."		       	, 'l'
#define MENU_SAVE_AS            "Spara som..."					, 'S'
#define MENU_SAVE_AS2           "Spara som..."					, 'S'
#define MENU_MAIL_TO            "Skicka email till..."				, 'e'
#define MENU_PRINT              "Skriv ut..."					, 'k'
#define MENU_OPEN_DTM           "ppna DTM-utport..."				, 'D'
#define MENU_OPEN_DTM2          "ppna DTM-utport..."				, 'D'
#define MENU_BROADCAST          "Skicka ut dokument"				, 'm'
#define MENU_BROADCAST2         "Skicka ut ver DTM"				, 'i'
#define MENU_SEARCH             "Sk..."					, 'k'
#define MENU_FIND_IN_CURRENT    "Sk i dokumentet..."				, 'k'
#define MENU_RELOAD             "terladda"					, 'r'
#define MENU_RELOAD_CURRENT     "terladda dokumentet"				, 'r'
#define MENU_REFRESH            "Rita om"					, 'R'
#define MENU_REFRESH_CURRENT    "Rita om dokumentet"				, 'R'
#define MENU_SOURCE_DOC         "Titta p kllkoden..."				, 'l'
#define MENU_SOURCE_DOC2        "Titta p kllkoden..."				, 'l'
#define MENU_CONFIG             "terladda instllningsfilerna"			, 't'
#define MENU_CONFIG2            "terladda instllningsfilerna"			, 't'
#define MENU_IMAGE              "Rensa bildbuffert"				, 'b'
#define MENU_IMAGE2             "Rensa bildbuffert"				, 'b'
#define MENU_RELOAD_IMAGES      "terladda bilder"				, 'd'
#define MENU_RELOAD_IMAGES2     "Ladda bilderna i dokumentet"			, 'a'
#define MENU_CLOSE_WINDOW       "Stng fnstret"				, 't'
#define MENU_EXIT_PROGRAMM      "Avsluta programmet..."				, 'A'
#define MENU_BACK               "Bakt"						, 'B'
#define MENU_FORWARD            "Framt"					, 'F'
#define MENU_HOME_DOCUMENT      "Hemsida"					, 'H'
#define MENU_NETWORK_START      "Startpunkter p ntet"				, 'n'
#define MENU_NETWORK_START2     "Startpunkter p Internet"			, 'I'
#define MENU_INET_RESOURCE      "General-index fr Internetresurser"		, 'G'
#define MENU_WINDOW_HISTORY     "Fnsterhistorik..."				, 'h'
#define MENU_CLEAR_GLOBAL_HIST  "Rensa global historik..."			, 'R'
#define MENU_HOTLIST            "Snabblista..."					, 'S'
#define MENU_ADD_CURRENT_HOT    "Addera dokumentet till snabblistan"		, 'A'
#define MENU_ADD_CURRENT_HOT2   "Addera dokumentet till snabblistan"		, 'A'

#define MENU_FONTS              "Typsnitt"					, 'T'
#define MENU_LARGE_TIMES        "<Stora Times typsnitt"				, 'T'
#define MENU_LARGE_HELVETICA    "<Stora Helvetica typsnitt"			, 'H'
#define MENU_LARGE_CENTURY      "<Stora New Century typsnitt"			, 'N'
#define MENU_LARGE_LUCIDA       "<Stora Lucida Bright typsnitt"			, 'L'
#define MENU_SMALL_TIMES        "<Sm Times typsnitt"				, 'i'
#define MENU_SMALL_HELVETICA    "<Sm Helvetica typsnitt"			, 'e'
#define MENU_SMALL_CENTURY      "<Sm New Century typsnitt"			, 'w'
#define MENU_SMALL_LUCIDA       "<Sm Lucida Bright typsnitt"			, 'c'

#define MENU_TIMES_REGULAR      "<Times standard"				, 'T'
#define MENU_TIMES_SMALL        "<Times sm"					, 'i'
#define MENU_TIMES_LARGE        "<Times stora"					, 'm'
#define MENU_HELVETICA_REGULAR  "<Helvetica standard"				, 'H'
#define MENU_HELVETICA_SMALL    "<Helvetica sm"				, 'e'
#define MENU_HELVETICA_LARGE    "<Helvetica stora"				, 'l'
#define MENU_CENTURY_REGULAR    "<New Century standard"				, 'N'
#define MENU_CENTURY_SMALL      "<New Century sm"				, 'w'
#define MENU_CENTURY_LARGE      "<New Century stora"				, 'C'
#define MENU_LUCIDA_REGULAR     "<Lucida standard"				, 'L'
#define MENU_LUCIDA_SMALL       "<Lucida sm"					, 'u'
#define MENU_LUCIDA_LARGE       "<Lucida stora"					, 'c'

#define TIMES_REGULAR_FONT_STR  "Times standard"
#define TIMES_SMALL_FONT_STR    "Times sm"
#define TIMES_LARGE_FONT_STR    "Times stora"

#define HELVETICA_REGULAR_FONT_STR  "Helvetica standard"
#define HELVETICA_SMALL_FONT_STR    "Helvetica sm"
#define HELVETICA_LARGE_FONT_STR    "Helvetica stora"

#define CENTURY_REGULAR_FONT_STR  "New Century standard"
#define CENTURY_SMALL_FONT_STR    "New Century sm"
#define CENTURY_LARGE_FONT_STR    "New Century stora"

#define LUCIDA_REGULAR_FONT_STR  "Lucida standard"
#define LUCIDA_SMALL_FONT_STR    "Lucida sm"
#define LUCIDA_LARGE_FONT_STR    "Lucida stora"

#define MENU_DEFAULT_UNDERLINES "<Standardunderstrykningar"			, 'S'
#define MENU_LIGHT_UNDERLINES   "<Tunna understrykningar"			, 'T'
#define MENU_MEDIUM_UNDERLINES  "<Mediumunderstrykningar"			, 'M'
#define MENU_HEAVY_UNDERLINES   "<Feta understrykningar"			, 'F'
#define MENU_NO_UNDERLINES      "<Inga understrykningar"			, 'I'

#define MENU_FANCY_SELECTIONS   "#Hftiga val"					, 'H'
#define MENU_FANCY_SELECTIONS2  "#Hftiga val"					, 'H'
#define MENU_BINARY_TRANSFER    "#Binrt verfringslge"			, 'B'
#define MENU_BINARY_TRANSFER2   "#Spara p lokal disk"			, 'd'
#define MENU_DELAY_IMAGE_LOAD   "#Frdrj bildinladdning"			, 'F'
#define MENU_TIMES_FONTS        "<Times (standard) typsnitt"			, 'T'
#define MENU_HELVETICA_FONTS    "<Helvetica typsnitt"				, 'H'
#define MENU_CENTURY_FONTS      "<New Century typsnitt"				, 'N'
#define MENU_LUCIDA_FONTS       "<Lucida Bright typsnitt"			, 'L'
#define MENU_MORE_FONTS         "Fler typsnitt"					, 'l'
#define MENU_ANCHOR_UNDERLINES  "Ankarunderstrykningar"				, 'A'

#define MENU_ABOUT		"Om..."						, 'O'

/* This variable is added by Johan Svensson <johan@ecsdg.lu.se>: */
/* If you want a pointer to the national version */
#define MENU_ABOUT_NAT		"Om svenska versionen..."			, 'S'

#define MENU_MANUAL		"Handbok..."					, 'H'
#define MENU_WHATS_NEW		"Nyheter..."					, 'N'
#define MENU_DEMO		"Demo..."					, 'D'
#define MENU_ON_VERSION		"Om version 2.4..."				, 'v'
#define MENU_ON_WINDOW		"Om fnster..."					, 'f'
#define MENU_ON_FAQ		"Om FAQ (vanliga frgor)..."			, 'Q'
#define MENU_ON_HTML		"Om HTML..."					, 'L'
#define MENU_ON_URLS		"Om URLer..."					, 'U'
#define MENU_MAIL_DEVELOPERS	"Skicka brev till utvecklarna..."		, 'b'

#define MENU_ANNOTATE		"Anteckna..."					, 'A'
#define MENU_AUDIO_ANNOTATE	"Ljudanteckning..."				, 'L'
#define MENU_EDIT_ANNOTATE	"Redigera denna anteckning..."			, 'R'
#define MENU_DELETE_ANNOTATE	"Radera denna anteckning..."			, 'd'

#define MAIN_MENU_FILE		"Arkiv"						, 'A'
#define MAIN_MENU_NAVIGATE	"Navigera"					, 'N'
#define MAIN_MENU_OPTIONS	"Instllningar"					, 'I'
#define MAIN_MENU_ANNOTATE	"Anteckningar"					, 't'
#define MAIN_MENU_HELP		"Hjlp"						, 'H'

#define MENU_PEM_NONE		"<None"						, 'N'
#define MENU_PEM_PEM		"<PEM"						, 'E'
#define MENU_PEM_PGP		"<PGP"						, 'G'

#define MENU_PEM_ENCRYPTION	"HTTP/1.0-kryptering"				, 'k'
#define MENU_DOCUMENTS		"Dokument"
#define MENU_DOCUMENTS_MNEMONIC	'D'

#define EXIT_MSG		"r du sker p att du vill avsluta NCSA Mosaic?"

#ifdef _AIX
#define EXIT_TITLE		"NCSA Mosaic: Bekrafta avsluta"
#else
#define EXIT_TITLE		"NCSA Mosaic: Bekrfta avsluta"
#endif /* Stupid AIX Motif */

#define CLEAR_GLOBAL_HIST_TITLE	"NCSA Mosaic: Rensa global historik"
#define CLEAR_GLOBAL_HIST_MSG	"r du sker p att du vill rensa den globala historiken?"

#define DELETE_ANNOTATION_TITLE	"NCSA Mosaic: Ta bort anteckning"
#define DELETE_ANNOTATION_MSG	"r du sker p att du vill ta bort denna anteckning?"

#define NO_FINGER_ACCESS	"Kunde inte komma t finger-server."
#define NO_FINGER_ACCESS2	"\nKunde inte komma t finger-server %s."
#define NO_FINGER_CONNECTION    "Kunde inte koppla upp finger-frbindelse."
#define NO_FINGER_DATA_IN_URL   "Kunde inte ladda data (inget @ i finger URL)"
#define NO_FINGER_SITENAME      "Kunde inte ladda data (inget datornamn i finger-URL)"
